@charset "utf-8";

@media only screen and (max-width: 767px) {

    /*------------------------------------------------------------------
    [ Common ]
    */

    body { background: #f2f2f4; }
    [role="main"] { background: #fff; }

    /*----[ Header ]----*/

    header { height: auto; }

        .header-top { background: #231f20;  height: auto; }
        .header-top-mobile { height: 57px; }

        .sidebar-button { float: left; margin-top: 15px; }
        .logo-wrapper { margin-top: 0px; }
            .logo { float: right; margin-top: 12px; }
        .contact-icon { float: right; margin-top: 18px; padding-left: 25px; }

        .header-navigation { padding: 0px; }

    .header-navigation { }
        .header-navigation ul { list-style: none; margin: 0px; float: none; padding-top: 0px; }
            .header-navigation ul li { background: #d1d3d4; list-style: none; border-top: 1px solid #e9eaeb; float: none; padding-left: 0px; }
                .header-navigation ul li a { height: 43px; display: block; line-height: 43px; font-weight: normal; color: #28276c; text-transform: uppercase; padding: 0px 20px; background: url(../img/right-arrow.png) no-repeat right center; }

    .feature-accordion {  }

    /*------------------------------------------------------------------
    [ Home ]
    */

    .homepage .content p { margin: 0px; }
        .homepage .content p strong { font-size: 22px; line-height: 26px; }

    .lead-form { padding: 40px 5px; }
        .lead-form h2 { font-size: 28px; line-height: 34px; font-weight: normal; }
        .lead-form p { color: #58585a; font-size: 14px; }

    .promo-boxes {  }
        .promo-boxes ul { padding-bottom: 20px; }
            .promo-boxes li { padding-bottom: 0px; }

    .featured-categories { padding: 20px 0px; }
        .featured-categories h2 { font-family: 'Asap', sans-serif; color: #132663; font-size: 28px; font-weight: normal; }
        .featured-categories ul { }
            .featured-categories li {  }
        .featured-categories h3 { border: none; }

    /*------------------------------------------------------------------
    [ Footer ]
    */

    footer .subscribe { padding-top: 15px;  }
    .footer-bottom .credit { text-align: left; padding-top: 10px; }

    .company-info { padding: 0px 10px 15px; }
        .company-info .textwidget { border-bottom: 2px solid #7b7d7f; padding-bottom: 15px; }

    /*------------------------------------------------------------------
    [ Sidebar ]
    */

    #sidebar {  }
        #sidebar .sidebar { padding: 10px 20px; }
            #sidebar .sidebar ul { list-style: none; }
                #sidebar .sidebar ul li { font-size: 16px; padding: 10px 0px; background: url("../img/dots.png") repeat-x scroll left bottom transparent; }
                    #sidebar .current-menu-item a { font-weight: bold; }
                    #sidebar .sidebar ul li a { font-family: 'Asap', sans-serif; }

    /*------------------------------------------------------------------
    [ Page ]
    */

    .page h1 { line-height: 34px; padding-bottom: 10px; }

    /*------------------------------------------------------------------
    [ Contact ]
    */

    .contact .intro p { font-size: 18px; line-height: 24px; }
    .contact h3 { font-size: 24px; }
}

